RK-A2 - Task #3640

Task # 3653 (Closed): Launch with first chapter support - Phase 1 - Practice for Decent Learners (Top 5 Themes, No DetailedQNAs, No Detailed
Answers)

Add an argument "periodic_prompt' to set_prompt_mods gcf
07/01/2024 02:41 AM - Ram Kordale

Status: Closed Start date: 07/01/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/01/2024 06:06 AM - Md Shahzar

- Status changed from New to In Progress

#2 - 07/01/2024 06:19 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/06/2024 12:40 PM - Ram Kordale
- Parent task set to #3653

#4 - 07/09/2024 06:58 AM - Md Shahzar
- Status changed from Resolved to Feedback

- Assignee changed from Md Shahzar to Ram Kordale

#5 - 09/11/2024 06:24 AM - Ram Kordale
- Status changed from Feedback to Closed
